[Unit]
Description=oFono Mobile telephony stack
Documentation=man:ofonod(8)

[Service]
Type=dbus
BusName=org.ofono
ExecStart=/usr/sbin/ofonod -P ril --nodetach
Restart=on-failure

[Install]
WantedBy=multi-user.target
